<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.pqs9000.mapper.responsibility.UserExcelDataMapper">

    <select id="selectUserExcelData" resultType="UserExcelData">
        select
          *
        from
          PQS_USEREXCELDATA T1
        where
          t1.excel_name=#{excelName}
        and
          t1.start_time=#{startTime}
        and
          t1.end_time=#{endTime}
    </select>

    <delete id="deleteByIndex">
          delete
          from
            PQS_USEREXCELDATA t1
          where
            t1.EXCEL_INDEX=#{excelIndex}
    </delete>
    
</mapper>